Quassel IRC - Bug #684

Keine Tastatureingabe méglich
04/28/2009 06:16 PM - Naraku

Status: Closed Start date: 04/28/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

Version: 0.41 0S: Linux
Description

Quassel nimmt keinerlei Tastaturangeben entgegen, weder im Chatfenster noch bei den Einstellungen.
Alle Mausfunktionen funktionieren weiterhin problemlos.

History

#1 - 04/28/2009 08:26 PM - Daisuke_ldo

Naraku wrote:
Quassel nimmt keinerlei Tastaturangeben entgegen, weder im Chatfenster noch bei den Einstellungen.
Alle Mausfunktionen funktionieren weiterhin problemlos.
"No keyboard input possible"
| have the same issue with git versions on Ubuntu Jaunty x64. The quick workaround is to change focus away from and back to quasselclient.
#2 - 05/25/2009 11:42 PM - Sputnick

- Status changed from New to Feedback

- Target version deleted (0.4.1)

Can't reproduce. Most likely not a Quassel issue... does it happen with other apps as well?

#3 - 05/26/2009 12:02 PM - Naraku

No, it happens only with Quassel.
| tried it with 0.4.1 from the fedora repos and i compiled from source ... the bug was the same.

The workaround of Daisuke doesn't work at all on my system.

#4 - 05/26/2009 12:23 PM - Naraku

Found out the following:

| have "Sprechblasen anzeigen" (Show Baloons oder something like that) turned on.

So when i connect i get a speech bubble that says my nick is registered. When | click into the bubble i can write in Quassel until i leave focus of the
chat window e.g. when i open settings.

When i uncheck "show bubbles" or ignore the bubble, i am not able to write one letter.

#5 - 08/11/2010 10:24 PM - johu
- Status changed from Feedback to Closed

cant reproduce on with current version (0.7-beta1+1 git-adec06f*)
